[launcher]
modname      = Nova Upgrade: Deneb III;
image255x112 = nova-fsport-denebiii.bmp;
infotext     = (Version 1.0.5-Nova): A three-mission minicampaign set during the height of the Battle of Deneb in 2335. As a Vasudan pilot assigned to the PVD Guardian, you must defend your systems against the Shivan advance at any cost.;
notes	     = You need at least Nova Upgrade: FreeSpace Port Version 2.0.8-Nova.;
warn	     = 1
website      = https://www.moddb.com/mods/freiraum-freespace-auf-deutsch;
forum        = https://www.freespacegalaxy.de/forum/viewtopic.php?f=15&t=12;

[multimod]
primarylist = ;
secondarylist = nova-fsport,fsport-mediavps_2014,fsport,MediaVPs_38X;